.tabber{display:none;}
body {
margin:0 auto;
padding:0px 0 0px 0;
background:#f6f6f6;
font: 0.9em Arial, Tahoma, Verdana, Helvetica, sans-serif;
background: url(../images/body-bg.jpg) repeat-x 0 0
}

img {
border:0;
}
a {
color:#cc0000;
text-decoration:underline;
}
a:hover {
color:#f27200;
}
form {
padding: 0px;
margin: 0px;
}
hr {
	color: #A39F9B;
	background: #A39F9B;
}
h1, h2, h3, h4, h5, h6 {
}
blockquote {
padding-left:10px;
color:#777;
font-style: normal;
}
.clear {
clear:both;
}
.alignleft {
float:left;
padding:3px 0 2px 5px;
}
.alignright {
float:right;
padding:3px 5px 2px 0px;
}
/* The Wrapper */
#wrapper {
width:1000px;
margin:0 auto;
}
/* The Top */
#top {
height:110px;
margin:0px auto;
}
.blogname {
width:200px;
margin:20px 0 0 25px;
float:left;
background-repeat:no-repeat;
z-index: 1;
}
.blogname h1  a:link, .blogname h1  a:visited{ 
color: #cacccd; 
display:block;
}
.blogname h1  a:hover { 
color: #eee; 
}
.blogname h2 {
margin:2px 20px 0px 20px;
font-size:15px;
font-weight:normal;
color:#949fa5;
text-align:left;
}
#topbar {
width: 1000px;
height: 29px;
margin-bottom: 0px;
background: url(../images/topbar.jpg) repeat-x;
}
#logintop {
/*background: url(../images/topbar-login.png) no-repeat top right;*/
width: 680px;
height: 55px;
float: right;

}
#loginForm{
padding-top: 4px;
float: right;
color:#222;
font-size:0.9em;
}
#loginForm a{
font-size:0.9em;
margin: 0px 16px;
text-decoration:none;
}
.feed{
width:288px;
height:34px;
margin:5px 0px 0 0;
background:#232628 url(../images/feed.jpg) top no-repeat;
padding:30px 5px 0 5px;
border:1px solid #404548;
}
.rssicon{
float: left;
margin:0px 2px 0 3px;
}
.input{
margin-left:5px;
float: left;
width: 200px;
padding: 2px 3px;
background: #EFEFEF url(../images/form.gif) repeat-x;
border: 1px solid #FFFFFF;
color:#333;
} 
.sbutton {
margin-right:10px;
float: right;
margin-top: 0px;
background: #167498 url(../images/fbutton.jpg) repeat-x;
border: none;
color: #FFFFFF;
height:24px;
line-height:24px;
}
/*top menu*/
#foxmenucontainer{
height:29px;
background:url(../images/menu.jpg) repeat-x;
display:block;
padding:0px;
border-top:1px solid #474747;
font-weight:normal;
width:1000px;
}
#menu ul {
margin: 0px 10px;
padding: 0px;
list-style: none;
height:29px;
font-size:0.9em;
}
#menu a {
color: #B3DBEF;
display: block;
font-weight: normal;
padding: 5px 10px;
height:19px;
text-decoration: none;
}
#menu a:hover {
background:url(../images/menuhov.jpg) repeat-x;
color: #fff;
display: block;
text-decoration: none;
}
#menu li {
float: left;
margin: 0px;
padding: 0px;
}
#menu li li {
float: left;
margin: 0px 0px 0px 5px;
padding: 0px;
width: 130px;
}
#menu li li a, #menu li li a:link, #menu li li a:visited {
background:url(../images/menu.jpg) repeat-x;
width: 150px;
float: none;
margin: 0px;
padding: 4px 10px 5px 10px;
color:#fff;
}
#menu li li a:hover, #menu li li a:active {
background:url(../images/menuhov.jpg) repeat-x;
width: 150px;
float: none;
margin: 0px;
padding: 4px 10px 5px 10px;
color:#06415F;
}
#menu li ul {
position: absolute;
width: 10em;
left: -999em;
z-index:1;
}
#menu li:hover ul {
left: auto;
display: block;
}
#menu li:hover ul, #menu li.sfhover ul {
left: auto;
}
#catmenucontainer{
height: 29px;
background:url(../images/catmenu.jpg) repeat-x;
display:block;
padding: 0px 10px;
font-weight:normal;
border-top:1px solid #686D6F;
margin-top:1px;

}
#topmenucontainer{
height: 29px;
display:block;
padding: 0px;
font-weight:normal;
float: right;
margin-right: 301px;
}
#catmenu, #catmenu ul, #topmenu, #topmenu ul {
margin: 0px 10px;
padding: 0px;
list-style: none;
height: 29px;
margin:0px;
}
#catmenu a, #topmenu a {
color:#303234;
display: block;
padding: 4px 10px 6px 10px;
margin: 0px;
text-decoration: none;
}
#topmenu a {
color:#666;
font-size: 0.9em;
}
#topmenu a:hover {
color:#1f88be;
}
#catmenu  a:hover {
background:url(../images/catmenuhov.jpg) repeat-x;
color: #fff;
text-decoration: none;
}
#catmenu  li, #topmenu  li {
float: left;
margin: 0px;
padding: 0px;
line-height: 19px;
}
#topmenu  li {
line-height: 16px;
}
#catmenu  li li, #topmenu  li li {
float: left;
margin: 0px;
padding: 0px;
width: 130px;
z-index: 2000;
}
#catmenu  li li a, #catmenu  li li a:visited, #topmenu  li li a, #topmenu  li li a:visited {
background:url(../images/catmenu.jpg) repeat-x;
width: 180px;
float: none;
margin: 0px;
padding: 5px 10px;
color:#303234;
border-bottom:1px solid #fff;
font-size: 0.85em;
}
#topmenu  li li a, #topmenu  li li a:link, #topmenu  li li a:visited {
background: #ededed;
color: #666;
border-bottom:none;
}
#topmenu  li li a:hover, #topmenu  li li a:active {
background: #ccc;
color: #fff;
}
#catmenu  li li a:hover, #catmenu  li li a:active {
background: url(../images/catmenuhov.jpg) repeat-x;
width: 170px;
border-bottom: 1px solid #2C3133;
color: #fff;
}
#catmenu  li ul, #topmenu  li ul {
position: absolute;
width: 10em;
left: -999em;
z-index:9999;
}
#catmenu  li:hover ul, #catmenu li.sfhover ul, #topmenu  li:hover ul, #topmenu li.sfhover ul {
left: auto;
z-index:9999;
}	
/* Main Content*/	
#casing {
padding:0px 0px 10px 0px;
margin:5px 0 0 0;
background-repeat:no-repeat;
}
.theme-default #slider {
    margin:0 auto;
    width:1000px; /* Make sure your images are the same size */
    height:300px; /* Make sure your images are the same size */
}		
#content {
float:left;
width: 690px;
height:100%;
padding:5px 0px 0px 0px;
/*border: 1px solid #a39f9b;*/	
margin-top: 10px;
}
.title {
margin: 0 0 0 0px;
padding: 5px 0px 2px 5px;
background: #ededed;
border-bottom:1px solid #a39f9b;
}	
.time{
text-align:left;
width:100px;
margin-top:2px;
padding:1px 0 0 0px;
color:#fff;
float:right;
}
.date {
font-size:1em;
padding:0px 5px;
font-weight:normal;
color:#1f88be;	
}
#seoheader {
color:#303234;
font-size:1.15em;	
margin-top: 10px;
}
.htmltags {
width: 550px;
background: #ccc;
padding: 10px;
list-style-position: inside;
}
.single {
width:680px;
margin: 0px 5px 5px 5px;
height:100%;
color:#303234;
font-size: 0.9em;
text-align: justify;
padding-bottom: 40px;
}
.single  h2 a, .single  h2 a:link, .single  h2 a:visited  {
color:#3d718c;
background-color: transparent;
}
.single  h2 a:hover  {
color: #60afc6;
background-color: transparent;
}	
.single h2{
margin: 0px 0 5px 0;
padding: 3px 0px 0px 5px;
text-align: left;
font-size: 12pt;
font-weight:bold;
color: #1F88BE;
}
.author{
color:#04689A;
padding:0px 0 0px 0px;
}
.clock{
color:#04689A;
padding:0px 0 4px 10px;
}	
.singleinfo {
height:25px;
margin: 0 0 0 0px;
padding: 0px 0px 0px 0px;
background:#292d2f;
color:#fff;
border-top:1px solid #222629;
}
.comm{
padding:2px 0 2px 25px;
float:left;
background: url(../images/comm.jpg)no-repeat;
}
.comm a:link,
.comm a:visited {
color:#fff;
}
.comm a:hover{
color:#fff;
}
.postmore{
padding:2px 5px 2px 25px;
float:right;
font-weight:bold;
font-size:0.85em;
}

.category{
padding:3px 5px 1px 0px;
margin-left:5px;
font-size:0.9em;
}
.category a:link,.category a:visited{
color:#7F7F7F;
}
.category a:hover{
color:#eee;
}
.entry {
margin: 10px 5px;
padding: 10px 5px 5px 0px;
}	
.entry img {
border:0;
float:left;
padding:4px 4px;
margin:2px 5px 5px 0px;
}
.entry p{
margin:5px 5px;
}
/* sidebar */
#rightcol{	
float:right;
width:304px;
padding:0 0 10px 0;
}
/* The Sidebar1 */
.sidebar1{
float:right;
width:300px;
padding-top:5px;
}
.sidebar1 h2 {
height:27px;
line-height:27px;
font-size:1.15em;
color:#eee;
margin:5px 0 0 0 ;
padding:0px 0 0 5px;
background:#232628;
font-weight:bold;
}
.sidebar1 ul {
list-style-type: none;
margin: 0 ;
padding: 0;
}
.sidebar1 ul ul  {
list-style-type: none;
margin: 0;
padding: 0px 0px 10px 0px;
background-repeat:no-repeat;
}
.sidebar1 ul ul ul {
list-style-type: none;
margin: 0;
padding: 0;
border:0;
}
.sidebar1 ul ul ul ul {
list-style-type: none;
margin: 0;
padding: 0;
border:0;
}
.sidebar1 ul li {
height:100%;
line-height:18px;
}
.sidebar1 ul li a:link, .sidebar1 ul li a:visited {	
color:#787d7f;
text-decoration: none;
padding: 5px 0px 5px 5px;
display:block;
background:#2e3335;
border-bottom:1px solid #2a2e30;
}
.sidebar1 ul li a:hover {
background:#2a2e30;
background-repeat:no-repeat;
color: #d4d4d4;
}
.sidebar1 p {
padding: 7px 10px;
margin:0;
}
.sidebar1 table {
width:100%;
text-align:center;
background:#2e3335;
color:#787d7f;
}	
/* The Sidebar2 */	
.sidebar2 {
float:right;
width:300px;
color: #232628;
background: #fff url(../images/bg-boxes.jpg) no-repeat 0px 35px;
margin-top: 10px;	
/* border: 1px solid #a39f9b; */
}
.sidebar2 h2, .highlight h2 {
height: 35px;
line-height:35px;
font-size:1.15em;
color:#fff;
margin:0px;
padding:0px 10px;
background: url(../images/bg-hdr-boxes.jpg) repeat-x;
font-weight: bold;
}
.sidebar2 ul {
list-style-type: none;
margin: 0px;
padding: 0px;
font-size: 0.9em;
}
.sidebar2 ul ul  {
list-style-type: none;
margin: 0px;
padding: 10px 0px;
}
.sidebar2 ul ul ul, .sidebar2 ul ul ul ul {
list-style-type: none;
margin: 0px;
padding: 0px;
}
.sidebar2 ul li {
list-style-type: none;
height: 100%;
line-height: 16px;
}
.sidebar2 ul li a:link, .sidebar2 ul li a:visited {
color:#232628;
text-decoration: none;
padding: 5px 0px 5px 5px;
display:block;
}
.sidebar2 ul li a:hover {
color:#cc0000;
}
.sidebar2 p {
padding: 7px 10px;
margin:0;
}
.sidebar2 table {
width:100%;
text-align:center;
background:#2e3335;
color:#787d7f;
}		
#wp-calendar{
width: 100%;
padding: 0 0 15px;
background:#496E80;
}
#wp-calendar caption{
padding: 5px 5px ;
font-size:1.15em;
background:#d9e2e6;
}
#wp-calendar th, #wp-calendar td{
padding: 5px;
text-align:center;
background:#aaa;
color:#EBF0F2;
}
#wp-calendar td a{
background:#fff;
padding: 5px;
}
#wp-calendar td{
background:transparent;
}
#wp-calendar td, table#wp-calendar th{
padding: 2px 0;
}		
/* --- FOOTER --- */

#footercontainer {
border-top: 1px solid #837c80;
background:#666;
width: 100%;
height: 230px;
padding:0;
vertical-align: top; 
}
#footer {
width: 1000px;
height:150px;
margin: 0px auto;
padding:0px;
font-size:0.9em;
font-weight:normal;
letter-spacing:1px;
color: #fff;
}
#footer table {
width: 980px;
}
#footer table td {
padding: 10px 10px 15px 10px;
width: 225px;
vertical-align:top;
}
#footer #right {
border-right: 1px solid #999;
text-align:left;
}
#footer td#center {
text-align: center;
border-right: 1px solid #999;
width: 110px
}
#footer #last {
padding:10px 0 0 0;
}
#footer #googlemaps {
	float: left;
	position: relative;
	border: 1px solid #333;
	background: #222222;
	width: 289px;
	height:190px;
	border: 1px solid #837c80;
}
#footer #map {
margin: 5px 0 0 5px;
}

#fb-root {
margin-bottom: 15px;
}

#googlecont {
margin-top: 15px;
}
#footer h4.headerR{
font-size: 1.2em;
padding-bottom: 15px;
color:#fff;
font-weight: normal;
margin: 10px 0;
}

#footer a {
color:#fff;
text-decoration: none;
}
#footer a:hover {
color:#cc0000;
}
#copy p{
text-align: center;
padding: 15px;
color: white;
width: 980px;
margin: 0 auto;
font-size: 8pt;
}
#copy {
text-align:center;
margin:0px auto;
width: 100%;
background: #222222;
height: 50px;
}
/* The Navigation */
#navigation {	
width:685px;
margin:0px 0px 5px 5px;
height:20px;
float:right;
}
/* The Attachment */
.contentCenter {
text-align:center;
}
/* The Page Title */
h1.pagetitle {
padding: 0px;
margin: 20px 10px;
font: normal 1.5em Tahoma, Arial, Verdana;
color: #1f88be;
}
/* The Comments */
.comments {
padding-left:10px;
}
.comments form {
}
.comments textarea, .code textarea {
width:90%;
height:156px;
background:#fff;
border:1px solid #D0D0D0;
color:#444;
padding:10px;
overflow:auto;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
}
.code textarea {
width: 100%;
}
h3 #comments-count {
font-weight:bold;
font-size:18px;
margin:0 0 0 20px;
}	
#commentform {
padding-left:23px;
}
#commentform input {
background:#fff;
border:1px solid #D0D0D0;
color:#333;
padding-left:10px;
}
.comments input#submit {
padding:0;
width:72px;
height:25px;
background:#167498;
border:1px solid #368FAF;
color:#fff;
}
.comments h2 {
font-size:19px;
line-height:30px;
margin:24px 0 0 10px;
padding:0;
font-weight:normal;
}
.comments ol li p {
padding:0;
margin:10px 0;
color:#ccc;
}
.commentmeta small{
color: #fff;
}
/*Featured*/
.featout{
width:670px;
overflow: hidden;
padding:5px 5px;
margin:0px 4px 5px 5px;
background:#2e3335;
border:1px solid #272b2d;
}
.featured{
width:670px;
overflow: hidden;
padding:5px 0px 2px 0px;
margin:0px 0px 0px 0px;
background:#39525e;
}
.featured h2{
font-size:22px;
margin:3px 0 4px 5px;
}
.featured h2 a, .featured h2 a:link, .featured h2 a:visited  {
color: #fff;
background-color: transparent;
}
.featured h2 a:hover  {
color: #fff;
background-color: transparent;
}
.fentry{
height:auto;
overflow:hidden;
}
.cat{
padding:1px 5px 1px 10px;
font-size:12px;
}
.cat a:link,.cat a:visited{
color:#ac2d2d;
}
.cat a:hover{
color:#ac2d2d;
}
.cats{
margin:1px 5px 1px 0px;
font-size:13px;
margin-left:5px;
color:#24a1cc;
}
.cats a:link,.cats a:visited{
color:#24a1cc;
}
.cats a:hover{
color:#24a1cc;
}
.fentry p{
margin: 5px 5px;
color:#c2d4dd;
line-height:20px;
padding: 0 10px;
}
.fentry img {
border:0;
float:left;
padding:4px 4px;
background:#1E1F20;
border:1px solid #1E1F20;
margin:2px 5px 5px 5px;
}
.fentry ul{
margin: 15px 5px;
color:#c2d4dd;
line-height:20px;
padding: 0 20px;
}	
.featmeta{
height:22px;
text-align:right;
padding:3px 5px 0 0;
background:url(../images/readm.jpg) right no-repeat;
}
.featmeta a:link,.featmeta a:visited{
color:#3c2e1b;
font-weight:bold;
text-decoration:none;
}
/*magbox*/
.post {
width: 336px;
margin: 0px 0px 5px 5px;
padding:3px 0 0 0;
float: left;
background:#ebe1d2;
border:1px solid #ded5c9;
display:inline;
color:#6c5b42;
font-style:italic;
}
.post h2 {
margin: 0px 0 0px 0;
padding: 0px 0px 3px 0px;
text-align: left;
font-size: 18px;
overflow:hidden;
font-weight:normal;
height:20px;
}
.post h2 a, .post h2 a:link, .post h2 a:visited  {
color:#354151;
background-color: transparent;
}
.post h2 a:hover  {
color: #354151;
background-color: transparent;
}	
.postinfo {
height:28px;
margin: 0 0 0 0px;
padding: 2px 0px 0px 0px;
background:#34424F url(../images/postinf.jpg)repeat-x;
}
.categ {
height:14px;
margin: 1px 0 0 0px;
padding: 0px 0px 2px 0px;
overflow:hidden;
font-size:0.9em;
}
.post img {
border:0;
float:left;
padding:4px 4px;
background:#fff;
border:1px solid #ddd;
margin:2px 5px 2px 0px;
}
.centry p{
margin:2px 0;
}
.centry {
margin:0 0;
padding: 0px 5px 5px 5px;
height:120px;
overflow:hidden;
}
#bottom{
width:100%;
padding:0px 0 0px 0;
margin-bottom:10px;
float:left;
}	
.videopost{
width:336px;
margin-left:5px;
padding: 0px 0px ;
float:left;
display:inline;
background:#2e3335;
border:1px solid #272B2D;
}
.videoposttitle{
margin:0px 0 0px 0;
padding:2px 0 2px 3px;
font-size:18px;
height:30px;
background:#292D30 url(../images/videoh2.jpg) no-repeat;
font-weight:normal;
}
.videoentry{
margin:0px 0 0px 0;
padding:5px 5px ;
}
.bottompost{
width:336px;
margin-left:5px;
padding: 0px 0px ;
float:left;
display:inline;
background:#2e3335;
border:1px solid #272B2D;
}
#myslides{
/* background:#2c3133; */
}
.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 972px; /*Width of Carousel Viewer itself*/
height: 165px; /*Height should enough to fit largest content's height*/
margin: 0px 14px 5px 14px;
/* background:#2c3133; */
}
.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}
.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 20px 17px; /*margin around each panel*/
width:220px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
/* background:#202325; */
height:140px;
border:1px solid #A39F9B;
}
.stepcarousel .panel p{
text-align: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 5px 5px ; /*margin around each panel*/
}
.stepcarousel .panel h2{
text-align: left; /*leave this value alone*/
height:20px;
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 2px 5px ; /*margin around each panel*/
font-size:16px;
font-weight:bold;
text-align:center;
}
.stepcarousel .panel img{
float: left; /*leave this value alone*/
background:#040404; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 10px 10px 10px; /*margin around each panel*/
padding:0px 0px;
}
#ad1{
padding:2px 0;
height:20px;
width:680px;
background:#2c3133;
border:1px solid #272c2e;
margin:5px 5px;
text-align:center;
}
.ad2{
text-align:center;
margin:5px auto;
}
#hostingpriceheader {
text-align: center;
background-color: #31659C;
margin: 0px;
padding: 4px;
border-right: 1px solid #F5F5F4;
border-bottom: 1px solid #F5F5F4;
border-left: 1px solid #F5F5F4;
}
#hostingpriceheader img {
border:none;
background:none;
margin:0px;
}
.hostingpriceheader {
height: 30px;
font: 1.00em Verdana, Arial, Helvetica, sans-serif;
text-align: center;
background: #ACADAE;
margin: 0px;
padding: 4px;
border-right: 1px solid #F5F5F4;
border-bottom: 1px solid #F5F5F4;
border-left: 1px solid #F5F5F4;
white-space: nowrap;
}
.hostingText {
text-align: left;
vertical-align: top;
background: #ccc;
margin: 0px;
padding: 5px 10px 0px 10px;
border-right: 1px solid #F5F5F4;
border-bottom: 1px solid #F5F5F4;
border-left: 1px solid #F5F5F4;
}
.hostingIcon {
margin: 0px;
border-right: 1px solid #F5F5F4;
border-bottom: 1px solid #F5F5F4;
border-left: 1px solid #F5F5F4;
background: #ACADAE;
text-align: center;
}
#hosting img{
border:none;
background: none;
margin:0px;
}
.hostingplans {
text-align: center;
vertical-align: top;
background-color: #EDEDED;
margin: 0px;
padding: 0px;
padding-top:5px;
border-right: 1px solid #F5F5F4;
border-bottom: 1px solid #F5F5F4;
border-left: 1px solid #F5F5F4;
}
.contentVlagsHeaderList {
font-size: 13px;
font-weight: bold;
background: #ccc;
}
.contentVlagsHeaderList img {
border:none;
background:none;
}
.listSearchEngine {
font-weight: bold;
}
.red {
color: #CC0000;
font-size: 13px;
font-weight: bold;
}
textarea, input[type="text"], input[type="password"], select, checkbox {
-moz-border-radius:4px 4px 4px 4px;
border: 1px solid #303234;
color: #303234;
font-size: 9pt;
padding:0px 6px 0px 6px;
margin: 4px 8px 0px 0px;
}
.inputText {
width: 250px;
}

.inputTextSel {
width: 258px;
height:19px;
padding:0px 0px 0px 6px;
}
textarea {
width: 400px;
}
.submit {
font-weight:bold;
padding:3px 6px 3px 6px;
cursor:pointer;
-moz-border-radius:4px 4px 4px 4px;
border: 1px solid #303234;
color: #303234;
font-size: 9pt;
margin: 4px 8px 0px 0px;
}
/* The Search */
#search {
height:28px;
width:auto;
padding-top:5px ;
margin-right:15px;
margin-top:23px;
width:300px;
float:right;
background:url(../images/search.png);
color: #fff;
z-index:2;
overflow:visible;

}
#search form {
margin: 0;
padding: 0 8px;
}
#search fieldset {
margin: 0;
padding: 0;
border: none;
}
#search p {
margin: 0;
font-size: 85%;
}
#s {
margin-top: 2px;
margin-left:12px;
width:145px;
padding: 3px 4px;
background:#fff url(../images/form.gif) repeat-x;
border:1px solid #fff;
color:#a3a4a6;
font-size:11px;
}
#searchsubmit {
width:44px;
height:22px;
margin: 1px 5px 0px 5px;
background:url(../images/button-go.png) no-repeat;
border:none;	
cursor:pointer;
}

/* popup styles BEGIN */

.popupcontainer {
	width:450px; 
	height:350px; 
}

.popupcontainer2 {
	width:670px; 
	height:520px; 
}

.popuphdr {
	width:450px;
	height: 35px;
	line-height:35px;
	font-size:14px;
	margin:0px;
	padding:0px 10px;
	background: url(../images/bg-popup-hdr.png) no-repeat;
	font-weight: bold;
	color:#303234;
}

.popuphdr2 {
	width:670px;
	height: 35px;
	line-height:35px;
	font-size:14px;
	margin:0px;
	padding:0px 10px;
	background: url(../images/bg-popup-hdr2.png) no-repeat;
	font-weight: bold;
	color:#303234;
}

.popuptxtarea {
	margin: 0px;
	padding: 0px;
	width:450px;
	font: 0.9em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #303234;
	background:#F6F6F6;
}

.popuptxtarea2 {
	margin: 0px;
	padding: 0px;
	width:630px;
	font: 0.9em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	color: #303234;
	background:#F6F6F6;
}

.popupdiv {
	padding:16px;
	padding-right:0px;
	overflow-y: auto;
	height:240px;
	overflow:-moz-scrollbars-vertical;
}

.popupdiv2 {
    padding:16px 0 16px 16px;
	height:470px;
	overflow-x:hidden;
}

.breadcrumb {
	width:430px;
	font: 0.9em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding:10px;
	font-weight:normal;
	color:#1f88be;
	background:#F6F6F6;
}

.breadcrumb2 {
	width:650px;
	font: 0.9em Arial, Tahoma, Verdana, Helvetica, sans-serif;
	padding:10px;
	font-weight:normal;
	color:#1f88be;
	background:#F6F6F6;
}

/* popup styles END */
.submit2 {
font-weight:bold;
padding:2px 6px 3px 6px;
cursor:pointer;
-moz-border-radius:8px 8px 8px 8px;
border-top: 1px solid #fff;
background:url(../images/loginbut.png) repeat-x;
color: #303234;
font-size: 9pt;
margin: 5px 8px;
}
a#topPageCart {
	text-decoration:none;
	display:block;
	height:15px;
	width:100px;
	float:right;
	border: none;
}

.ranking {
border:3px solid #fff;

}
#pr_projimage {
background-color:#eee;
border:1px solid #ccc;
float:left;
margin:5px 15px 5px 0px;
padding:5px;
}

#pr_projimage img {
border:3px solid #fff;
margin:0px;
padding:0px;
}
#pr_hr {
float:left;
margin:10px 0px 10px 0px;
height:1px;
width:100%;
color:#A39F9B;
}
.right  {
float: right;
padding-right:10px;
}
/* index layout */
div#content2 {
float:left;
width: 1000px;
height:100%;
padding:5px 0px 0px 0px;
margin-top: 5px;
}
div#boxes{
margin: 0px auto;
width:980px;
padding:0px;
}
.minipostTop {
	width: 485px;
	float:left;
	margin: 0px 0px 15px 0px;
	padding: 3px 0px 0px 0px;
	display:inline;
	color:#222;
	font-size:0.9em;
	background: url(../images/buttonIndex-seo.png) no-repeat;
	}
.minipostLarge {
	width: 980px;
	float:left;
	margin: 0px 0px 15px 0px;
	padding:0px;
	background: url(../images/seo-web-design-box.png) no-repeat;
	display:inline;
	color:#222;
	font-size:0.9em;
		}
	.hentry2 {
	height:175px;
	padding:0px 5px 2px 5px;
	overflow:hidden;
}
.minipostTop h2{
	margin: 0px 0 0px 0;
	padding: 10px 0px 3px 0px;
	text-align: left;
	font-size: 1.3em;
	overflow:hidden;
	height:20px;
}
.minipostLarge h2{
	margin: 0px 0px 0px 26px;
	padding: 10px 0px 0px 0px;
	text-align: left;
	font-size: 1.3em;
	overflow:hidden;
	height:35px;
}
.hentry2 p{
	margin:5px 15px 5px 5px;
}
.hentry3 {
	height:275px;
	padding:0px 10px 0px 0px;
	overflow:hidden;
}
.hentry3 p {
	margin:5px 10px 10px 0px;
	text-align:justify;
}
.meta3{
	color:#226b91;
	height:21px;
	float:right;
	padding:0px 10px 0px 0px;
		
}
.hentry2 img {
	border:0;
	float:left;
	padding:4px 0px;
	background:none;
	border:none;
	margin:2px 5px 5px 0px;
	}
	
	.hentry3 .left {
	border:0;
	float:left;
	padding:0px;
	border:none;
	margin: 0px 0px 0px 26px;
	padding:0px;
	width: 470px;
	height: 275px;
	}
.hentry3 .left table{
    width: 370px;
	margin-top: 100px;
	vertical-align:top;
	font-size:0.85em;
	}
.hentry3 .left table td{
padding: 0px 2px 10px 0px;
}
.domainsearch {
width:300px;
margin: 0px auto;
padding: 0px;
}	
.domainsearch td {
padding: 0px; 
height: 30px;
text-align:left;
}
#selecter {
-moz-border-radius:4px 4px 4px 4px;
border: 1px solid #303234;
color: #303234;
font-size: 9pt;
padding:0px 0px 0px 6px;
margin: 4px 0px 0px 0px;
}
.domsearch {
width: 155px;
margin:0px;	
padding:0px 3px 0px 0px;
height:17px;
}
.domsubmit {
width:44px;
height:22px;
margin: 0px 5px 0px 0px;
background:url(../images/button-go.png) no-repeat;
border:none;	
cursor:pointer;
}
.addRightmargin {
margin-right: 10px;
}
#back {
width:100%;
font-size:0.85em;
color:#666666;
text-align:center;
}
.leiste {
width: 1000px;
	margin: 5px auto 10px auto;
	height:30px;
	background:#2e3335;
	padding:0px;
	border-top: 1px solid #fff;
	overflow:hidden;
}
.contenttabs{
	float: left;
	width: 100%;
}

ul.tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #ddd;	 	
}

/* single tab */
ul.tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.tabs a { 
	float:left;
	display:block;
	padding:5px 10px;	
	text-decoration:none;
	border:1px solid #ddd;	
	border-bottom:0px;
	height:18px;
	background: #f5f5f5 url('../images/gradientlight.gif') repeat-x center top;
	color:#303234;
	margin-right:2px;
	position:relative;
	top:1px;	
	outline:0;
	-moz-border-radius:8px 8px 0 0;	
    -webkit-border-top-left-radius:8px;
    -webkit-border-top-right-radius:8px;
    border-top-left-radius:8px;
    border-top-right-radius:8px;
}

ul.tabs a:hover {
	background:url(../images/menu.jpg) repeat-x center top;
	color:#fff;
}
	
/* selected tab */
ul.tabs a.current {
	background:url(../images/menu.jpg) repeat-x center top;
	color:#fff;
	border-bottom:1px solid #cc0000;	
	cursor:default;
}

	
/* tab pane */
.panes div {
	display:none;
	border:1px solid #ddd;
	border-width:0px 1px 1px 1px;
	min-height:100px;
	padding:15px 20px;
	background-color:#fff;	
	-moz-border-radius:0px 8px 8px 8px;	
    -webkit-border-bottom-left-radius:8px;
    -webkit-border-bottom-right-radius:8px;
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
	-moz-box-shadow: 0px 1px 0px #333;
	-webkit-box-shadow: 0px 1px 0px #333;
	box-shadow: 0px 1px 0px #333;
	margin-bottom: 15px;
}

div.panes div h5 {
margin: 0 10px 10px 0;
font-size: 10pt;
}
div.panes div ul {
width: 100%;
height: 295px;
padding: 0;
margin: 0;
float: left;
list-style:none;
}
div.panes div ul li {
width: 275px;
height: 275px;
text-align: left;
margin: 0 25px 10px 0;
float: left;
}
.rounded {
  -moz-border-radius: 8px; 
  -webkit-border-radius: 8px;
  border-radius: 8px; 
  border: 1px solid #333;
}
div.panes div ul li img{
margin: 10px 0 0 10px;
}
div.panes div table {
width: 100%
}
div.panes div table td.available {
width: 20px;
background: url(../images/available.png) no-repeat center 5px;
border-bottom: 1px dotted #ddd;
}
div.panes div table td.features {
padding: 5px 10px;
line-height: 12pt;
font-size: 9pt;
width: 279px;
vertical-align: top;
border-bottom: 1px dotted #ddd;
}
div.panes div table td.header {
border-top: 1px solid #a3a3a3;

}
div.panes div table td.header h2 {
font-weight: normal;
color: #cc0000;
font-size: 12pt;
margin: 10px 20px;
}

input.buttonlight,
.buttonlight {
	float: left;
	height: 30px;
	line-height: 30px;
}
input.buttonlight,
.buttonlight:link, .buttonlight:visited {
	color: #555;
	padding: 0 20px 0 20px;
	text-align: center;
	text-shadow: 1px 1px 0px #fff;
	background: url(../images/gradientlight.gif) repeat-x 0 0;
	border: 1px solid #ddd;
	-moz-box-shadow: 0px 1px 0px #bbb;
	-webkit-box-shadow: 0px 1px 0px #bbb;
	box-shadow: 0px 1px 0px #bbb;
	text-decoration: none;
}
input.buttonlight,
.buttonlight:hover {
	color: #fff;
	text-shadow: 1px 1px 0px #000;
	background:url(../images/menu.jpg) repeat-x 0 0;
	border: 1px solid #666;
	text-decoration: none;
}

